logs
project/project
project/target
target
tmp
.history
dist
/.idea
/.bsp
/*.iml
/out
/.idea_modules
/.classpath
/.project
/RUNNING_PID
/.settings
activator*
/var
/node_modules
conf/generated.keystore
conf/application-*
.metals/
metals.sbt
.bloop/
.vscode
*.orig
conf/debug-conf.xml
